@charset "utf-8";
body.sub .main, body.board .inner_container {width:92%; max-width:1300px; min-height:500px; margin:100px auto; letter-spacing:-0.05em;}
body.sub *, body.board * {font-family: 'Noto Sans KR', sans-serif;}
.fa-arrow-up:before{font-family: FontAwesome;}
.fa-chain:before, .fa-link:before{font-family: FontAwesome;}
.fa-folder-open:before{font-family: FontAwesome;}
.board .main {font-size: 16px;}
@media all and (max-width:1200px){
	body.sub .main{font-size:0.9em;}		
}
@media all and (max-width:1000px){
	body.sub .main {width:auto; margin:50px 15px; font-size:0.75em;}
	.board .main {font-size:1.2em;}
}
.h3_tit{font-size: 45px;font-weight: 800;margin-bottom: 30px;}

.sub_visual.s{display:none;}
.sub_visual {height:250px; background:url('../img/sub/sub_visual.jpg') no-repeat center #ffeacc;}
.sub_visual h2 {font-family: 'twayair'; font-size:2.916em; color:#000000; line-height:215px; text-align:center; font-weight:normal;}
.sub_visual.s5 h2 {line-height:200px;}

/*.menu05{margin-top: 0px!important;}*/
#lnb {position:relative; width:92%; max-width:1300px; margin:-35px auto 0; text-align:center; z-index: 10;}
/* #lnb::after {position:absolute; top:0; left:0; right:0; height:70px; background:#fff; box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.07); content:'';} */
#lnb .inbox {border-bottom: 1px solid #eee; background: #fff;}
#lnb .swiper-container {overflow: unset;} 
#lnb a {display: -ms-flexbox; display: flex; -ms-flex-align: center!important; align-items: center!important; -ms-flex-pack: center!important; justify-content: center!important; word-break:keep-all; text-align:center; position:relative; height:70px; font-size:1.416em; color:#666666; text-align:center; transition:color 0.4s; background:transparent; z-index: 1;}
#lnb a span {display:inline-block; line-height:24px;}
#lnb a br {display:none;}
#lnb.menu01 .swiper-slide {width:calc(100% / 4);}
#lnb.menu02 .swiper-slide {width:calc(100% / 4);}
#lnb.menu05 .swiper-slide {width: 14.28%;}
#lnb .swiper-slide.on {background: #ffab32;}
#lnb .swiper-slide.on > a {color:#fff; background:transparent;}
/* #lnb .swiper-slide.on > a::after {position:absolute; left:0; right:0; bottom:0; height:5px; background:#ffab32; content:'';} */
#lnb .swiper-slide:hover a {color:#ffab32; background:transparent;}
#lnb .swiper-slide.on:hover a {color: #fff;}
#lnb .swiper-button-prev,
#lnb .swiper-button-next,
#lnb .swiper-button-prev::after,
#lnb .swiper-button-next::after {display:none;}

#lnb.half{max-width:600px ! important;}
#lnb.half .swiper-slide{width:50% ! important;}
#lnb .lnb_wrap {display: flex;}
#lnb.menu03 .lnb_wrap > div{width: 100%;}
#lnb.menu04 .lnb_wrap > div {width: calc(100% / 4);}
#lnb.menu05 .lnb_wrap > div {width: calc(100% / 3);}
#lnb .lnb_wrap > div {position: relative;}
#lnb .lnb_wrap .on > a {color:#fff; background:#ffab32;}
#lnb .lnb_wrap > div:hover > a {color: #ffab32;}
#lnb .lnb_wrap .on:hover > a {color: #fff;}
/* #lnb .lnb_wrap .on > a::after {content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 5px; background: #ffab32;} */

/* 서브페이지 타입별 css 시작 */
#lnb .sub_page_select_menu {display:none; border-top: 1px solid #eee;  flex-direction: column;  text-align: center; background:#fff; position: absolute;  top: auto;   left: 0;   width: 100%;  z-index: 19999;  border: 1px solid #ddd;  border-top: none;  padding-bottom: 10px;}
#lnb .sub_page_select_menu li {width: 100% !important;}
#lnb .sub_page_select_menu li a {height: 60px;}
#lnb .sub_page_select_menu li a span {color: #222}
#lnb .sub_page_select_menu li.sub_active a span { color:#ffab32; font-weight: bold  }
#lnb .sub_page_select_menu li:hover a span {color:#ffab32;}
#lnb .swiper-slide:hover .sub_page_select_menu, #lnb .lnb_wrap > div:hover .sub_page_select_menu {display: flex}


/*게시판*/
.sub_section h2{font-size:35px; color:#222; font-weight:800; text-align:center; padding-bottom:60px}
.board .main #bo_list .tbl_head01 {border-top: 2px solid #ffab32;}
.board .main #bo_list a.btn_b01:focus, .board .main #bo_list a.btn_b01:hover, .board .main #bo_list .btn_bo_user button:hover, .board .main #bo_v a.btn_b01:hover {background: #ffab32;}
.board .main #bo_list a.btn_b01, .board .main #bo_list a.btn_b01, .board .main #bo_list .btn_bo_user button, .board .main #bo_v a.btn_b01 {border: 1px solid #ffab32; background: #ffab32;}

@media (max-width:1350px){
	#lnb a br {display:block;} 
}
@media (max-width:1200px){
	.h3_tit {font-size: 3.5em;}
}
@media (max-width:1000px){
	.sub_visual {height:160px; background-size:auto 100%;}
	.sub_visual h2 {font-size:2.2em; line-height:135px;}
	.sub_visual.s5 h2 {line-height:145px;}

	#lnb {width:100%; margin:-25px 0 0;}
	#lnb .swiper-container {overflow:visible; padding-right:0px;} 
	#lnb::after {height:53px;}
	#lnb.menu02 .swiper-container {padding-right:0px;}
	#lnb.menu02 a {padding:0;}
	/* #lnb:not(.menu02) .swiper-slide {width:auto;} */
	#lnb a {height:53px; padding:0 5px; font-size:1.3em; line-height:48px;}
	#lnb a span {line-height:17px;}
	#lnb .swiper-slide {padding-bottom:0px;}
	#lnb .swiper-slide.on a::after {bottom:0; height:3px;}
	#lnb .swiper-button-prev,
	#lnb .swiper-button-next {display:none !important; top:0; display:block; width:20px; height:53px; margin:0; transition:opacity 0.3s; background: none;}
	#lnb .swiper-button-prev::before,
	#lnb .swiper-button-next::before {display:block; position:absolute; top:0; left:0; right:0; bottom:0px; z-index:1; background:url('../img/sub/icon_swiper_arr.png') no-repeat center; background-size:8px auto; content:'';}
	#lnb .swiper-button-prev::after,
	#lnb .swiper-button-next::after {display:block; position:absolute; top:0; left:0; right:-10px; bottom:0px; background: linear-gradient(to left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); content:'';}
	#lnb .swiper-button-prev {left:0px;}
	#lnb .swiper-button-next {right:0px; transform:rotate(180deg)}

	#lnb .swiper-button-disabled {opacity:0;}
}
@media (max-width:700px){
	#lnb .swiper-button-prev,
	#lnb .swiper-button-next {display:block !important;}
	#lnb .swiper-container {/* overflow-x:hidden; */ padding-right:20px;} 
	#lnb a {padding:0 20px;}
	#lnb:not(.menu02) .swiper-slide {width:auto;}

	.h3_tit {font-size: 3em;}
}
@media (max-width:350px){
	#lnb a {font-size:1.1em;}
}

.stitle01 {margin-bottom:50px;}
.stitle01 h3 {margin-bottom:20px; padding-bottom:25px; border-bottom:2px solid #000000;}
.stitle01 span {display:block; padding-left:25px; font-family: 'twayair'; font-size:2.5em; color:#000000; font-weight:normal; line-height:1.2; background:url('../img/sub/icon_title_dot.jpg') no-repeat 0 center;}
.board .stitle01 span{font-size:1.85em;}
.stitle01 em {display:inline-block; font-family: 'twayair'; color:#666666; font-size:0.6666em; font-style:normal;}
.stitle02 {margin-bottom:50px;}
.stitle02 h4 {display:inline-block; padding-bottom:3px; border-bottom:2px solid #222222; font-size:2.083em; color:#000000; vertical-align:top;}
.stitle02 .stxt01 {margin-top:25px;}
.stitle03 {margin-bottom:15px; font-family: 'twayair'; font-size:2.083em; color:#ffab32; font-weight:normal; line-height:1.3;}
.stxt01 {font-size:1.66em; color:#666666; line-height:1.5; word-break:keep-all;}
.stxt01 .small {font-size:0.9em;}
.stxt01.fs {font-size: 2em; color: #333;}

.fc_dark {color:#222222;}
.fc_yellow {color:#ff9c00;}

.mt_100 {margin-top:100px;}
.mt_20  {margin-top:20px;}
.mt_30  {margin-top:30px;}
.mt_50  {margin-top:50px;}
.mt_60  {margin-top:60px;}
.mb_100  {margin-bottom:100px;}

@media (max-width:1000px){
	.stitle01 {margin-bottom:20px;}
	.stitle01 h3 {margin-bottom:15px; padding-bottom:13px;}
	.stitle01 span {padding-left:15px; font-size:2.25em; background-size:8px auto; background-position:0 8px;}
	.stitle02 {margin-bottom:25px;}
	.stitle02 h4 {font-size:1.8em;}
	.stitle02 .stxt01 {margin-top:13px;}
	.stitle03 {margin-bottom:8px; font-size:2em;}

	.mt_100 {margin-top:60px;}
	.mt_20  {margin-top:10px;}
	.mt_50  {margin-top:30px;}
	.mt_60  {margin-top:40px;}
}

.intro01_c01 ul {overflow:hidden; margin-top:70px;}
.intro01_c01 li {float:left; width:33.33%; padding:0 10px;}
.intro01_c01 li .inbox {max-width:350px; margin:auto; text-align:center;}
.intro01_c01 li .inbox::before {display:block; padding-bottom:100%; background:no-repeat center; background-size:contain; content:'';}
.intro01_c01 li.s01 .inbox::before {background-image:url('../img/sub/intro01_c01_img01.png');}
.intro01_c01 li.s02 .inbox::before {background-image:url('../img/sub/intro01_c01_img02.png');}
.intro01_c01 li.s03 .inbox::before {background-image:url('../img/sub/intro01_c01_img03.png');}
.intro01_c01 li strong {display:block; margin-top:22px; font-size:2.333em; color:#222222; font-weight:700;}
.intro01_c01 li p {position:relative; margin-top:15px; padding-top:15px; font-size:1.666em; color:#666666; line-height:1.5; background:url('../img/sub/icon_bar01.jpg') no-repeat center top;}

@media (max-width:1000px){
	.intro01_c01 ul {margin-top:35px; text-align:center;}
	.intro01_c01 li {display:inline-block; float:none; width:48%; padding:5px 10px; vertical-align:top;}	
	.intro01_c01 li .inbox {max-width:220px;}
	.intro01_c01 li strong {margin-top:12px;}
	.intro01_c01 li p {margin-top:10px; padding-top:10px; background-size:25px auto; word-break:keep-all;}
	.intro01_c01 li p br {display:none;}
}


.intro01_c02 img {max-width:100%;}

.intro02_c01.intro02_b .cbox .tcont{padding-left: 50px;padding-right:0}

.intro02_c01 .cbox {overflow:hidden; margin-top:85px;}
.intro02_c01 .cbox .tcont {float:left; width:50%; padding-right:50px;}
.intro02_c01.intro02_c .cbox .tcont {width:100%; padding-right:0;}
.intro02_c_box{display: inline-block;  margin-top: 50px;}
.intro02_c_box .box{padding-left: 50px; width: 50%; float: left;}
.intro02_c01 .cbox .tcont p {word-break:keep-all;}
.intro02_c01 .cbox .t01 {font-size:3.75em; color:#222222; line-height:1.44; letter-spacing:-0.05em; font-weight:300;}
.intro02_c01 .cbox .t02 {margin-top:32px; font-size:1.666em; color:#666666; line-height:1.5;}
.intro02_c01 .cbox .t03 {margin-top:25px; font-size:1.916em; color:#222222; font-weight:700;}
.intro02_c01 .cbox img {float:left; width:50%}
.intro02_c01 .cbox img.mt_100{margin-top:100px;}

@media (max-width:1000px){
	.intro02_c01 .cbox {margin-top:30px;}
	.intro02_c01 .cbox .tcont {float:none; width:auto; padding:0;}
	.intro02_c01 .cbox .t01 {font-size:3em;}
	.intro02_c01 .cbox .t02 {margin-top:16px;}
	.intro02_c01 .cbox .t03 {margin-top:13px;}
	.intro02_c01 .cbox img {display:block; float:none; width:auto; max-width:100%; margin:30px auto 0;}
	
	.intro02_c_box .box{padding-left: 0px;}
	.intro02_c01 .cbox img.mt_100{margin-top:50px;}
}


.intro03_c01 img {width:100%;}
.intro03_c01 .stitle01 {margin-bottom:50px;}
.intro03_c01 .cbox {padding:50px 60px 80px; background:#fbfbfb;}
.intro03_c01 .logo_txt {margin-top:15px; font-size:1.416em; color:#222222; font-weight:700; text-align:center;}
.intro03_c01 .stitle02 {margin-top:70px;}
.intro03_c01 .stitle02:first-child {margin-top:0;}
.intro03_c01 .stitle02 .dfbox {margin-top: 40px; gap: 20px;}
.intro03_c01 .stitle02 .dfbox li {width: calc(50% - 20px); background: #000; height: 180px; position: relative;}
.intro03_c01 .stitle02 .dfbox li:first-child {background: #ffab32;}
.intro03_c01 .stitle02 .dfbox li p {color: #fff; line-height: 1; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); margin-top: 0;}
.logo_list01 ul {overflow:hidden; margin:-15px; text-align:center;display: flex; justify-content: center;}
.logo_list01 li {float:left; width:50%; padding:15px;}
.logo_list01 img {border:1px solid #dddddd;}
.logo_list02+.logo_list02 {margin-top:50px;}
.logo_list02 ul {overflow:hidden; border:1px solid #dddddd;}
.logo_list02 li {float:left; width:50%;}
.btnbox {gap: 20px; margin-top: 40px; justify-content: center;}
.btnbox .download{color: #222; display: inline-block; border: 1px solid #222; padding: 21.5px 40px; width: 250px; text-align: left; font-size: 15px; position: relative; z-index: 2; letter-spacing: 0.05em; font-weight: 500; appearance: none; background: transparent}
.btnbox .download::before{position:absolute; content:""; width:100%; height:100%; top:0; left:0; z-index:-1; background-color:#000; transform: scaleX(0); transition: .3s ease;}
.btnbox .download::after {content: ''; display: block; background: url(../img/sub/down_icon.png) no-repeat; position: absolute; top: 50%; right: 40px; transform: translateY(-50%); width: 24px; height: 20px;}
.btnbox .download:hover::before{transform: scaleX(1); z-index: -11;}
.btnbox .download:hover{color:#fff;}
.btnbox .download:hover::after {background: url(../img/sub/down_icon_hov.png) no-repeat;}
@media (max-width:1000px){
	.intro03_c01 .stitle01 {margin-bottom:25px;}
	.intro03_c01 .cbox {padding:20px 20px 40px;}
	.intro03_c01 .logo_txt {margin-top:7px;}
	.intro03_c01 .stitle02 {margin-top:40px;}
	.btnbox .download {padding: 18px 40px;}
	.intro03_c01 .stitle02 .dfbox li {height: 130px;}
}
@media (max-width:600px){
	.logo_list01 ul {margin:-13px;}
	.logo_list01 li {width:100%; padding:13px;}
	.logo_list02+.logo_list02 {margin-top:25px;}
	.logo_list02 li {width:100%;}
	.logo_list02 li+li {border-top:1px solid #dddddd;}
	.btnbox .download {font-size: 13px; width: 200px; padding: 15px 25px;}
	.btnbox {flex-direction: column; align-items: center; margin-top: 20px;}
	.btnbox .download::after {background-size: cover; width: 20px; height: 17px; right: 25px;}
	.intro03_c01 .stitle02 .dfbox li {width: 100%; height: 100px;}
	.intro03_c01 .stitle02 .dfbox {flex-direction: column; margin-top: 20px;}
}


.tab_menu {margin-bottom:50px; text-align:center;}
.tab_menu ul {display:inline-block; border-bottom:1px solid #eeeeee}
.tab_menu li {float:left; width:200px;}
.tab_menu a {display:block; position:relative; line-height:58px; font-family: 'twayair'; font-size:1.66em; color:#999999; font-weight:normal; transition:color 0.4s;}
.tab_menu li a::after {position:absolute; left:0; right:0; bottom:-1px; height:5px; opacity:0; background:#ffab32; transition:opacity 0.4s; content:'';}
.tab_menu li.on a {color:#ffab32;}
.tab_menu li.on a::after {opacity:1;}

.intro03_c01 .mbox {overflow:hidden; height:580px;}
.root_daum_roughmap {width:100% !important;}
.map_info {overflow:hidden; padding:50px 10px; text-align:center; background:#fcfcfc;}
.map_info > div {float:left; width:33.333%; height:100px;}
.map_info > div+div {border-left:1px solid #eeeeee;}
.map_info strong {display:inline-block; padding-left:50px; color:#222222; font-family: 'twayair'; font-size:2.083em; line-height:40px; font-weight:normal; background:no-repeat 0 center;}
.map_info .addr strong {padding-left:40px; background-image:url('../img/sub/icon_addr.png');}
.map_info .tel strong {background-image:url('../img/sub/icon_tel.png');}
.map_info .email strong {background-image:url('../img/sub/icon_email.png');}
.map_info p {margin-top:15px; font-size:1.5em; color:#666666; line-height:1.55; word-break:keep-all;}
.map_info .addr p {width: 94%; word-break: keep-all;}

.intro03_c01 .tab_cont {overflow:hidden; height:0;}
.intro03_c01 .tab_cont.on {height:auto;}
@media (max-width:1200px){
	
}
@media (max-width:1000px){
	.tab_menu {margin-bottom:20px;}
	.tab_menu li {width:130px;}
	.tab_menu a {line-height:45px;}
	.tab_menu li a::after {height:3px;}
	.intro03_c01 .mbox,
	.root_daum_roughmap,
	.wrap_map {height:300px !important;}
	.map_info {padding:15px;}
	.map_info > div {display:inline-block; width:100%; height:auto;}
	.map_info > div+div {border-left:0;}
	.map_info strong {float:left; width:100px; padding-left:25px; font-size:1.6em; line-height:30px; text-align:left;}
	.map_info .addr strong {padding-left:25px; background-size:14px;}
	.map_info .tel strong {background-size:16px;}
	.map_info .email strong {background-size:16px;}
	.map_info p {margin-top:3px; margin-left:100px; text-align:left;}
	
}


.history {position:relative; max-width:1000px; margin:auto;}
.history::before {position:absolute; top:30px; left:187px; bottom:0; width:1px; background:#999; content:'';}
.history > li {position:relative;}
.history > li::before {position:absolute; top:20px; left:170px; border:1px solid #ffab32; border-radius:100%; width:34px; height:34px; background:#fff; content:'';}
.history > li::after {position:absolute; top:29px; left:179px; border-radius:100%; width:16px; height:16px; background:#ffab32; content:'';}
.history > li+li {margin-top:50px;}
.history h4 {position:absolute; top:0; left:-110px; font-family: 'roboto', sans-serif; font-weight: bold; font-size:5em; text-align:right; line-height:1;}
.history h4 span{font:inherit; font-size:75%; font-weight:500;}
.history ul {margin-left:181px; padding:80px 0 20px;}
.history ul li {display:inline-block; position:relative; width:100%; padding-left:50px;}
.history ul li+li {margin-top:20px;}
.history ul li::before {position:absolute; top:7px; left:0px; width:12px; height:12px; border:1px solid #999; background:#fff; border-radius:100%; content:'';}
.history ul span {float:left; padding-top:3px; font-size:1.833em; font-family: 'roboto', sans-serif; font-weight:500; letter-spacing:0}
.history ul p {/*margin-left:140px; */font-size:1.66em; color:#666;}

@media (max-width:1200px){
	.history h4{font-size:4.5em; left:-55px;}
}

@media (max-width:1000px){	
	.history::before {top:20px; left:12px;}
	.history h4 {position:relative; padding-left:40px; font-size:3em; text-align:left; left:0;}
	.history > li {}
	.history > li::before {top:4px; left:0px; width:24px; height:24px;}
	.history > li::after {top:11px; left:7px; width:10px; height:10px;}
	.history ul {margin:0; margin-left:7px; padding:20px 0 10px;}
	.history ul li {margin:0; padding-left:30px;}
	.history ul span {float:none;}
	.history ul p {margin:0px;}
}


.certification_list {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: stretch!important; align-items: stretch!important; margin:-13px;}
.certification_list li {display: -ms-flexbox; display: flex; -ms-flex-align: stretch!important; align-items: stretch!important; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; padding:13px;}
.certification_list .inbox {width:100%; padding:20px; text-align:center; background:#f6f6f6;}
.certification_list .img_wrap {position:relative; padding-bottom:141.34%;}
.certification_list .img_wrap::before {position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; border:1px solid #dedede; content:'';}
.certification_list img {position:absolute; top:0; left:0; width:100%; height:100%;}
.certification_list .title {margin-top:15px; font-size:1.5em; word-break:keep-all;}


#certification_pop {display:none; position:fixed; top:50%; left:50%; z-index:1000001; width:92%; max-width:550px; transform:translate(-50%,-50%);}
#certification_pop img {max-width:100%; max-height:100%;}
#certification_pop .btn_close {position:absolute; top:0; right:-65px; width:50px; height:50px; border:0; background:url('../img/sub/btn_pop_close.png') no-repeat center; background-size:contain;}
.pop_dimmed_bg {display:none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:10000; background:rgba(0,0,0,0.6);}

@media (max-width:1000px){	
	.certification_list {margin:-5px;}
	.certification_list li {-ms-flex: 0 0 33.333%; flex: 0 0 33.333%; max-width: 33.333%; padding:5px;}
	.certification_list .inbox {padding:10px;}
	.certification_list .title {margin-top:8px;}

	#certification_pop {margin-top:-30px;}
	#certification_pop .btn_close {right:0; top:-40px; width:30px; height:30px;}
}
@media (max-width:600px){
	.certification_list li {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
}

.facilities_swiper {position:relative; margin:auto; padding:0 110px; background:#f6f6f6;}
.facilities_swiper .swiper-slide {overflow:hidden;}
.facilities_swiper .img_wrap {position:relative; padding-bottom:56.3%;}
.facilities_swiper .img_wrap img {position:absolute; left:50%; width:auto; height:100%; transform:translateX(-50%);}
.facilities_swiper .swiper-button-prev,
.facilities_swiper .swiper-button-next {color:#222;}
.facilities_swiper .swiper-button-prev {left:40px;}
.facilities_swiper .swiper-button-next {right:40px;}
.facilities_swiper .swiper-pagination {position:absolute; bottom:30px; left:0; right:0;}
.facilities_swiper .swiper-pagination-bullet {margin:0 5px; opacity:0.6; width:12px; height:12px; background:#fff;}
.facilities_swiper .swiper-pagination-bullet-active {opacity:1;}
@media (max-width:720px){
	.facilities_swiper {padding:0 25px; background:#fff;}
	.facilities_swiper .swiper-slide {background:#f6f6f6;}
	.facilities_swiper .swiper-button-prev {left:-5px;}
	.facilities_swiper .swiper-button-next {right:-5px;}
	.swiper-button-next:after, .swiper-button-prev:after {font-size:20px;}
	.facilities_swiper .swiper-pagination {bottom:10px;}
	.facilities_swiper .swiper-pagination-bullet {width:8px; height:8px; margin:0 3px;}
}


.support_c01 img {max-width:100%;}
.dot_list {margin-top:15px; font-size:1.416em; color:#666666;}
.dot_list li {position:relative; padding-left:13px;}
.dot_list li::before {position:absolute; top:10px; left:0; width:5px; height:5px; background:#ffab32; content:'';}
.dot_list li+li {margin-top:10px;}
@media (max-width:1000px){
	.dot_list {margin-top:10px; font-size:1.6em;}
	.dot_list li {padding-left:10px;}
	.dot_list li::before {width:4px; height:4px;}
}

.num_list {margin-top:20px;}
.num_list li {position:relative; padding-left:45px;}
.num_list li+li {margin-top:15px;}
.num_list li span {position:absolute; left:0; top:0; width:30px; height:30px; border-radius:100%; font-size:1.25em; color:#fff; font-weight:700; line-height:30px; text-align:center; background:#ffab32;}
.num_list p {font-size:1.416em; color:#666666;}
@media (max-width:1000px){
	.num_list {margin-top:10px;}
	.num_list li {padding-left:30px;}
	.num_list li+li {margin-top:10px;}
	.num_list li span {width:23px; height:23px; line-height:23px; font-size:1.4em;}
	.num_list p {font-size:1.5em;}
}


.business01_list {overflow:hidden; margin:-25px -15px; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: stretch!important; align-items: stretch!important;}
.business01_list > li {display: -ms-flexbox; display: flex; -ms-flex-align: stretch!important; align-items: stretch!important; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding:25px 15px;}
.business01_list img {width:100%; position:relative; z-index:2;}
.business01_list .inbox {overflow:hidden; position:relative; width:100%;}
.business01_list .tcont {position:relative; padding:30px 40px 50px; background:#fafafa;}
.business01_list .tcont::after {position:absolute; top:0; left:0; right:0;z-index:-1;height:1000px; background:#fafafa; content:'';}
.business01_list .t01 {font-size:1.25em; color:#222222; font-weight:500;}
.business01_list .t02 {margin-top:7px; font-size:2.333em; color:#000000; font-weight:700; letter-spacing:-0.06em; line-height:1.2; word-break:keep-all;}
.business01_list .t02 span {font-size:0.82em;}
.business01_list .t03 {margin-top:9px; font-size:1.25em; color:#999999; font-weight:500; line-height:1.13;}
.business01_list .dot_list {margin-top:20px; word-break:keep-all;}
.business01_list .dot_list li+li {margin-top:0px;}
@media (max-width:1350px){
	.business01_list > li {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
}
@media (max-width:1000px){
	.business01_list {margin:-12px -5px;}
	.business01_list > li {padding:12px 5px;}
	.business01_list .tcont {padding:30px 20px;}
	.business01_list .t02 {margin-top:3px; font-size:1.8em;}
	.business01_list .t03 {margin-top:5px;}
	.business01_list .dot_list {margin-top:10px;}
}

@media (max-width:600px){
	.business01_list > li {-ms-flex: auto; flex: auto; max-width: 100%;}
}



.business03_list {overflow:hidden; margin:-25px -15px; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: stretch!important; align-items: stretch!important;}
.business03_list > li {display: -ms-flexbox; display: flex; -ms-flex-align: stretch!important; align-items: stretch!important; -ms-flex: 0 0 33.33333%; flex: 0 0 33.333333%; max-width: 33.333333%; padding:25px 15px;}
.business03_list img {width:100%; position:relative; z-index:2;}
.business03_list .inbox {overflow:hidden; position:relative; width:100%;}
.business03_list .tcont {position:relative; margin-top:-40%; padding:40% 40px 50px; background:#fafafa;}
.business03_list .tcont::after {position:absolute; top:0; left:0; right:0;z-index:-1;height:1000px; background:#fafafa; content:'';}
.business03_list .t01 {padding-top:20px; font-size:1.25em; color:#222222; font-weight:500;}
.business03_list .t02 {margin-top:7px; font-size:2em; color:#000000; font-weight:700; letter-spacing:-0.06em; line-height:1.2; word-break:keep-all;}
.business03_list .t03 {margin-top:9px; font-size:1.25em; color:#999999; font-weight:500; line-height:1.13; letter-spacing:0;}

@media (max-width:1350px){
	.business03_list > li {-ms-flex: 0 0 33.33333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
}
@media (max-width:1000px){
	.business03_list {margin:-12px -5px;}
	.business03_list > li {padding:12px 5px;}
	.business03_list .tcont {padding:40% 10px 25px;}
	.business03_list .t02 {padding-top:10px;}
	.business03_list .t02 {margin-top:10px; font-size:1.8em;}
}
@media (max-width:720px){
	.business03_list {}
	.business03_list > li {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	
}





.sub #business {position:relative; margin-top:100px; margin-bottom:-100px; padding:100px 0;}
.sub #business::before {position:absolute; top:0; left:50%; bottom:0; z-index:-1; width:5000px; margin-left:-2500px; background:#f7f7f7; content:'';}
.sub #business .ctxt {font-family: 'twayair'; font-size:3.75em; color:#222222; font-weight:normal; text-align:center; line-height:1.333; word-break:keep-all;}
.sub #business_swiper {margin-top:50px;}
.sub #business_swiper .swiper-slide .inbox {overflow:hidden; position:relative; padding-bottom:100%; border-radius:100%; background:#fff;}
.sub #business_swiper .swiper-slide .inbox img {position:absolute; top:50%; left:50%; width:94%; max-width:200px; height:auto; transform:translate(-50%,-50%);}
.sub #business_swiper .swiper-slide .inbox::before {position:absolute; top:0; left:0; right:0; bottom:0; z-index:1; border:5px solid #ffab32; opacity:0; border-radius:100%; content:''; transition:opacity 0.4s;}
.sub #business_swiper .swiper-slide .inbox::after {position:absolute; bottom:-34px; left:50%; width:100px; height:100px; margin-left:-50px; border-radius:100%; background:url('../img/main/icon_more.png') no-repeat center 26px #e8e8e8; content:''; transition:background-color 0.4s;}
.sub #business_swiper .swiper-slide a:hover .inbox::before {opacity:1;}
.sub #business_swiper .swiper-slide a:hover .inbox::after {background-color:#ffab32;}

@media all and (max-width:1000px){
	.sub #business {margin-top:60px; margin-bottom:-60px; padding:50px 0;}
	.sub #business .ctxt {font-size:2em;}

	.sub #business_swiper {margin-left: -15px; margin-right:-15px;}
	.sub #business_swiper .swiper-container {padding:0 15px;}
	.sub #business_swiper .swiper-slide {width:200px !important;}

	.sub #business_swiper .swiper-slide .inbox::before {border-width:3px;}
}
@media all and (max-width:800px){
	.sub #business_swiper {margin-top:25px;}
	.sub #business_swiper .swiper-slide {width:140px !important;}
	.sub #business_swiper .swiper-slide .inbox img {width:85%;}
	.sub #business_swiper .swiper-slide .inbox::after {width:60px; height:60px; bottom:-20px; margin-left:-30px; background-size:13px auto; background-position:center 16px;}
}

.business02_c01 img {max-width:100%;}
.business02_c01 .cbox+.cbox {margin-top:80px;}
.business02_c01 .cbox {position:relative; display: -ms-flexbox; display: flex; -ms-flex-align: end!important; align-items: flex-end!important; margin:0 -50px;} /*  */
.business02_c01 .cbox > div {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding:0 50px;}
.business02_c01 h4 {padding-bottom:32px; font-size:3.333em; color:#222222; line-height:1; background:url('../img/sub/icon_bar01.jpg') no-repeat 0 bottom;}
.business02_c01 h4 span {font-size:0.75em; color:#999999;}
.business02_c01 p {margin-top:22px;}


.business02_c01 .cbox.s01 {-ms-flex-direction: row-reverse!important; flex-direction: row-reverse!important; padding-bottom:80px;}
.business02_c01 .sm_tit{background: #ffab32;
    padding: 10px 30px;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    margin-bottom: 20px;}
.business02_c01 .cbox.s01::before {position:absolute; top:80px; left:50%; bottom:-80px; z-index:-1; width:5000px; margin-left:-2500px; background:#f7f7f7; content:'';}
.business02_c01 .cbox.s01 .img {text-align:right;}

.business02_c01 .cbox.s02 {position:relative; z-index:2; margin-top:-1px;}

.business02_c01 .cbox.s03 {-ms-flex-direction: row-reverse!important; flex-direction: row-reverse!important; padding:80px 0;}
.business02_c01 .cbox.s03::before {position:absolute; top:0px; left:50%; bottom:0px; z-index:-1; width:5000px; margin-left:-2500px; background:#f7f7f7; content:'';}
.business02_c01 .cbox.s03 {-ms-flex-align: center!important; align-items: center!important;}
.business02_c01 .cbox.s03 .img {text-align:right;}

@media all and (max-width:1200px){
	.business02_c01 .cbox {margin:0 -30px;}
	.business02_c01 .cbox > div {padding:0 30px;}
}
@media all and (max-width:1000px){	
	.business02_c01 .cbox {-ms-flex-wrap: wrap; flex-wrap: wrap; margin:0 -30px;}
	.business02_c01 .cbox > div {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding:0;margin-top: 50px;}
	.business02_c01 h4 {margin-top:15px; padding-bottom:20px; font-size:2.664em; background-size:25px auto;}
	.business02_c01 p {margin-top:12px;}
	.business02_c01 .cbox .img {text-align:left !important;}
	.business02_c01 .cbox.s01,
	.business02_c01 .cbox.s02,
	.business02_c01 .cbox.s03 {-ms-flex-direction: row!important; flex-direction: row!important; padding:30px 0; margin:0;}
	.business02_c01 .cbox.s01::before,
	.business02_c01 .cbox.s02::before {top:0; bottom:0;}
}


.privacy {font-size:1.5em; line-height:1.7;}
.privacy h4 {margin:60px 0 10px; font-weight:700; font-size:1.3em;}

/*상담요청*/
.asking_category_form {margin-bottom: 20px;}
select::-ms-expand { display: none;}
select { -webkit-appearance: none;  -moz-appearance: none;  text-indent: 1px; text-overflow: '';}
.asking_select_box {position:relative;}
.asking_select_box:after {content: "";  position: absolute; right: 10px; top: 50%;  transform: translateY(-50%); -webkit-transform:  translateY(-50%); -ms-transform:  translateY(-50%);  width: 11px;height: 7px; background:url(/img/sub/select_arrow.png) no-repeat center;}
.custom_category{width:180px;}
.custom_category select{font-size:15px; color:#666; padding: 8px; width:100%; border-color: #ddd;}
.custom_category option {padding: 8px;}
.questioning_form{width:50%; margin:0 auto; padding: 0 0 4%;}

.questioning>input{display:block; appearance:none; -webit-appearance:none; -moz-appearance:none; width:100%; padding:20px; margin-bottom:20px; background:#f8f8f8; border:1px solid #eeeeee; font-size: 16px;}
.questioning>input::-webkit-input-placeholder{font-size:16px; font-weight:200; color:#999;}
.questioning>input::-ms-input-placeholder{font-size:16px; font-weight:200; color:#999;}
.questioning>input::-moz-placeholder{font-size:16px; font-weight:200; color:#999;}

#question_post_as{appearance:none; -webit-appearance:none; -moz-appearance:none; height:150px; width:100%; padding:20px; background:#f8f8f8; border:1px solid #eeeeee; margin-bottom:20px; font-size: 16px;}
#question_post_as::-webkit-input-placeholder{font-size:16px; font-weight:200; color:#999;}
#question_post_as::-ms-input-placeholder{font-size:16px; font-weight:200; color:#999;}
#question_post_as::-moz-placeholder{font-size:16px; font-weight:200; color:#999;}
#question_post_etc{appearance:none; -webit-appearance:none; -moz-appearance:none; height:150px; width:100%; padding:20px; background:#f8f8f8; border:1px solid #eeeeee; margin-bottom:20px; font-size: 16px;}
#question_post_etc::-webkit-input-placeholder{font-size:16px; font-weight:200; color:#999;}
#question_post_etc::-ms-input-placeholder{font-size:16px; font-weight:200; color:#999;}
#question_post_etc::-moz-placeholder{font-size:16px; font-weight:200; color:#999;}


.questioning>input[type=submit] { color: #fff; text-align:center; font-size:18px; -webkit-transition: all 0.25s;-moz-transition: all 0.25s;-o-transition: all 0.25s;-ms-transition: all 0.25s;transition: all 0.25s; font-weight: 600; background: #ffab32;}
.questioning>input[type=submit]:hover {background: #222222;}
.questioning>p{font-size:14px; color:#666; font-weight:300; margin-bottom: 60px; }
.questioning>p>input[type=checkbox]{display:none;}
.questioning>p>input[type=checkbox] + label span{display:inline-block; width:15px; height:15px; border:2px solid #bbbbbb; margin-right: 5px; position:relative; transform: translateY(2px); }
.questioning>p>input[type=checkbox] + label span:before {content: ""; background: url('../img/sub/check-icon.png') no-repeat 100% / cover;width: 14px; height: 11px; position: absolute; top: 49%; left: 50%; transform: translate(-50%, -55%); display: none; }
.questioning>p>input[type=checkbox]:checked + label {color: #ffab32;}
.questioning>p>input[type=checkbox]:checked + label span{border:2px solid transparent; background: #ffab32;}
.questioning>p>input[type=checkbox]:checked + label span:before {display: block;}
.questioning>p>label{font-size: 15px; cursor: pointer; margin-right: 10px;}
.questioning>p>input[type=checkbox] + label:hover {color: #ffab32;}
.questioning>p>input[type=checkbox] + label:hover span {border-color: #ffab32;}
.questioning>p>a.policy_link{font-weight:bold; color:#222; border-bottom: 1px solid transparent; font-size: 13px; display: inline-block; transform: translateY(2px);}
.questioning>p>a.policy_link:hover {border-bottom: 1px solid currentColor;}
.questioning>input[type=submit] {border-radius: 0; background-color: #ffab32; appearance:none; -webkit-appearance:none; -moz-appearance:none;}

.privacy_policy_view_box {  margin-bottom: 30px;  border: 1px solid #ddd;  padding: 20px;  height: 150px; overflow-y: scroll; }

@media only screen and (max-width: 980px) {
	.questioning_form{padding-bottom:80px; width:90%;}
}

@media only screen and (max-width: 767px) {
	.questioning_form{padding-top: 40px;}
	.questioning>input {font-size: 14px; padding: 15px; margin-bottom: 1.2vw;}
	.questioning>input::-webkit-input-placeholder{font-size:14px;}
	.questioning>input::-ms-input-placeholder{font-size:14px;}
	.questioning>input::-moz-placeholder{font-size:14px;}

	#question_post{height:120px; padding:15px;font-size: 14px;}
	#question_post::-webkit-input-placeholder{font-size:14px;}
	#question_post::-ms-input-placeholder{font-size:14px;}
	#question_post::-moz-placeholder{font-size:14px;}
	#question_post_as::-webkit-input-placeholder {font-size: 14px;}
	#question_post_as::-ms-input_placeholder {font-size: 14px;}
	#question_post_as::-moz-placeholder {font-size: 14px;}
	.questioning>input[type=submit] {font-size: 2.2vw;}
	.custom_category select {font-size: 13px; padding: 10px;}
}

@media only screen and (max-width: 480px) {
	.questioning>input[type=submit] {font-size: 3.7vw;}
}

/* 타입 추가 */
.history_b ul.history_tab{width:60%; margin:0 auto 80px; display:flex;}
.history_b ul.history_tab li{width:100%;}
.history_b ul.history_tab li a{display:block; width:100%; text-align:center; padding:20px 0; font-size:20px; background:#ffab32; color:#fff;}
.history_b ul.history_tab li a:hover, .history_b ul.history_tab li a.on{background:#a76d19;}
.history_b .history_list{position:relative;}
.history_b .history_list .history{display:none; position:relative;}
.history_b .history_list .history:nth-child(1){display:block;}

.history_c{width:100%; max-width:unset;}
.history_c:before{left: 50%;}
.history_c > li::before{left: 50%; transform: translateX(-50%);}
.history_c > li::after{left: 50%; transform: translateX(-50%);}
.history_c h4{padding-left: calc(50% + 43px); display:block;}
.history_c ul{margin-left: calc(50% - 6px); width:50%;}
.history_c ul span{float:none; display:block; text-align:left;}
.history_c ul p{margin-left:0; text-align:left;}
.history_c li:nth-child(odd) h4{padding-left:0; text-align:right; width:50%; padding-right:43px;}
.history_c li:nth-child(odd) ul{margin-left:0;}
.history_c li:nth-child(odd) ul li{padding-right: 50px; padding-left:0;}
.history_c li:nth-child(odd) ul li::before{right:-6px; left:auto;}
.history_c li:nth-child(odd) ul span{text-align:right;}
.history_c li:nth-child(odd) ul p{text-align:right;}


.location_b .map_info{padding:0 50px;}
.location_b .map_info > div{width:100%; height:auto; padding:20px 0; display:flex; flex-direction: column; align-items: center; justify-content: center;}
.location_b .map_info > div+div{border-left:0; border-top:1px solid #eee;}

.location_c .map_info{width: 90%; margin: -110px auto 20px; position: relative; z-index: 10; border-radius: 50px; box-shadow: 3px 3px 15px rgb(0 0 0 / 10%);}

@media (max-width:1000px){
	.history_c h4{padding-left: calc(50% + 25px);}
	.history_c li:nth-child(odd) h4{padding-right:24px;}
	.history_c li:nth-child(odd) ul li{padding-right:24px;}

	.location_b .map_info strong{width:unset;}
	.location_b .map_info p{margin-left:0;}

	.location_c .map_info{margin: -60px auto 20px; border-radius: 30px;}
}

@media (max-width:767px){
	.history_b ul.history_tab{width:100%; margin:0 auto 40px;}
	.history_b ul.history_tab li a{padding:10px 0; font-size:16px;}

	.location_b .map_info{padding:0 20px;}
	.location_b .map_info > div{padding:10px 0;}

	.location_c .map_info{width:95%;}
}

/* 임원현황 */
.stxt_list{display:flex; flex-wrap:wrap; gap:44px;}
.stxt_list li{display: flex; flex-direction: column; width:calc((100% - 220px) / 6);}
.stxt_list li .img_area{width:100%;}
.stxt_list li .img_area img{max-width:100%;}
.stxt_list li .txt_area{width:100%; padding:10px 0; display:flex; align-items: flex-end; justify-content: center; column-gap: 10px;}
.stxt_list li .txt_area p.area{font-size:1.6em; color:#ffab32}
.stxt_list li .txt_area p.name{font-size:2em; font-weight:600;}

@media (max-width:1000px){
	.stxt_list{display:flex; flex-wrap:wrap; gap:40px;}
	.stxt_list li{width:calc((100% - 160px) / 5);}
}

@media (max-width:767px){
	.stxt_list li{width:calc((100% - 80px) / 3);}
}


/* 장학금 지급규정 추가 */
.intro02_c01 .cbox .tcont a{font-size: 18px; display: block; padding: 20px 40px; background-color: #ffaa33; width: fit-content; margin: 0 0 0 auto; margin-bottom: 40px; color: #fff; font-weight: bold; border-radius: 40px; line-height: 1; position:relative; transition:0.35s ease-out;}
.intro02_c01 .cbox .tcont a:hover{background-color:#fff; color:#ffaa33; transition:0.35s ease-out;}
.intro02_c01 .cbox .tcont a:hover:after{content:""; position:absolute; border:2px solid #ffaa33; top:0; left:0; width:100%; height:100%; border-radius:inherit; transition:0.35s ease-out;}

@media (max-width:1024px){
	.intro02_c01 .cbox .tcont a{font-size:16px; padding:15px 25px;}
}

@media (max-width:767px){
	.intro02_c01 .cbox .tcont a:hover{background-color:#ffaa33; color:#fff;}
	.intro02_c01 .cbox .tcont a:hover:after{display:none;}
}

@media (max-width:480px){
	.intro02_c01 .cbox .tcont a{font-size:14px; padding:10px 20px;}
}



/* ygh - 240902 임원현황 수정 */
.title_h4{display:flex; gap:44px;}
.title_h4 h4{width: calc((100% - 220px) / 6); margin-bottom:0;}

@media (max-width:1000px){
	.title_h4{gap:40px;}
	.title_h4 h4{width: calc((100% - 160px) / 5);}
}

@media (max-width:767px){
	.title_h4 h4{width: calc((100% - 80px) / 3);}
}

@media (max-width:480px){
	.title_h4{gap:20px;}
	.title_h4 h4{width: calc((100% - 40px) / 3);}
	.stxt_list{gap:20px;}
	.stxt_list li{width: calc((100% - 40px) / 3);}
}

/* ygh - 240902 임원현황 수정 - end */